@media (max-width: 1199px) {
  .add-item-step-number {
    left: 54px;
  }
  .header-search .form-control {
    max-width: 135px;
  }
  /*@media(max-width: 1199px) and (min-width: 991px){
      .index-recent-viewed-carousel .carousel .flickity-prev-next-button.next{
          left: 50px;
      }
      .index-recent-viewed-carousel .carousel .flickity-prev-next-button.previous{
          left: 90px !important;
      }
  }*/
}

@media (max-width: 991px) and (min-width: 767px) {
  .header-search .form-control {
    max-width: 100px;
  }
}
@media (max-width: 991px) {
  .header-cart-content {
    gap: 5px;
  }
  .modal-exit-btn {
    left: 3px;
  }
  .itemsImageTimer {
    border-left: unset;
  }
  .must-go .rating,
  .must-go .price {
    justify-content: center;
  }
  .add-item-step-number {
    left: 2px;
  }
}
@media (max-width: 767px) {
  .headerMobCateg .nav.navbar-nav {
    padding-right: 0;
  }
  .mobile-header .mobile-header-search-allCat .dropdown-menu {
    text-align: right;
  }
  .account-titleNav {
    padding-left: unset;
    padding-right: 35px;
    padding-top: 5px !important;
  }
  .summary-page-sliders-card .flickity-prev-next-button.previous {
    right: 0;
  }
  .summary-page-sliders-card .flickity-prev-next-button.next {
    left: 0;
  }
  h2.title-blue {
    margin-bottom: 20px;
  }

  .header-notifications ul {
    margin-right: 25px;
    margin-left: 0;
  }
  .dropdown-menu {
    right: 0;
    left: unset;
  }
  .mobile-header .menu .closebtn {
    left: 25px;
    right: unset;
    /* margin-right: 50px;
      margin-left: unset; */
  }

  /*    .ml-auto, .mx-auto {
              margin-right: auto!important;
              margin-left: initial !important;
          }*/
  /* .mobile-header-search-allCat .btn img {
      margin-right: 3px !important;
    } */
  .index-recent-viewed-card-price button img {
    margin-right: 7px !important;
  }
  /*    .flickity-prev-next-button svg{
              transform: rotate(180deg);
          }*/
  /* .fav-btn img {
      margin-right: 7px !important;
    } */
  .breadcrumb-item + .breadcrumb-item::before {
    display: inline-block !important;
  }
  .header-notifications.ml-auto {
    margin: 0 !important;
  }
  .item-page-big-img img {
    margin-left: auto !important;
  }

  /* .my-wallet-balance {
      display: block;
      text-align: center;
    } */
  .my-wallet-balance button {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  .my-wallet-transactions-table h4 {
    font-size: 20px;
  }
  .my-wallet-transactions-table button {
    margin-right: 0;
  }
  .my-wallet-transactions-table button {
    padding: 2px 15px;
  }
  .add-item-step-number {
    top: 9px !important;
    font-size: 13px !important;
  }

  /* .summary-item-card-text {
      margin-top: 55px;
    } */
  .summary-item-card-img img {
    max-height: 100%;
  }
  .header-search .ml-auto {
    margin-right: auto;
    margin-left: initial !important;
  }
  .messages-inbox-page-card-delete-btn {
    text-align: left;
  }
  .messages-inbox-page-card-text,
  .messages-inbox-page-card-date,
  .messages-inbox-page-card-reply {
    text-align: right;
  }
}

@media (max-width: 600px) {
  .dropdown-menu {
    right: -17px;
    left: unset;
  }
}
